@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 100;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i1.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 200;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i2.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 300;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 400;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 500;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 600;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i6.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 700;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 800;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i8.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 900;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_i9.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 100;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n1.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 200;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n2.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 500;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n6.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 700;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 800;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n8.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 900;
  src: url(https://assets.shangyuanlabs.com/fonts/libre_franklin/libre_franklin_n9.woff2) format('woff2');
  font-display: swap;
}


